import { type ReactElement } from "react";
import MdProcessor from "./MdProcessor";
import currentActivityMd from "../content/current-activity.md?raw";

export default function CurrentActivity(): ReactElement {
    return (
        <>
            <MdProcessor content={currentActivityMd} />
        </>
    );
}
